"""
Imports all required blueprints and initalises the app.
Runs in debug mode if ran directly.
"""

import dotenv
import flask

from blueprints.static import staticBP

dotenv.load_dotenv()

app = flask.Flask(__name__, static_folder='./www/')
app.register_blueprint(staticBP)

if __name__ == '__main__':
    print('Running in debug mode')
    app.run(debug=True)
